<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.27799987793</MDI>
      <MDI key="STATISTICS_MEAN">6.6932174173831</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.805999755859</MDI>
      <MDI key="STATISTICS_STDDEV">11.009700336642</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
